RRAMS PWD - Mobile Application - Bug #724
Bug # 709 (Ready for Prod): latest observations in Pwd application

Issue in GIS module
26/06/2024 11:17 AM - prathyusha Ramisetti

Status: Ready for Prod Start date: 25/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

The page gets struck After clicking on the GIS module if we click the back button.

History

#1 - 26/06/2024 07:32 AM - Jyoshna Behara
- Status changed from New to Ready for Prod
